<!DOCTYPE html>
<html lang="en">
	<head>
		<title>Carbook - Free Bootstrap 4 Template by Colorlib</title>
		<meta charset="utf-8">
		<meta name="viewport"
			content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<link
			href="https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800&display=swap"
			rel="stylesheet">

		<link rel="stylesheet" href="css/open-iconic-bootstrap.min.css">
		<link rel="stylesheet" href="css/animate.css">

		<link rel="stylesheet" href="css/owl.carousel.min.css">
		<link rel="stylesheet" href="css/owl.theme.default.min.css">
		<link rel="stylesheet" href="css/magnific-popup.css">

		<link rel="stylesheet" href="css/aos.css">

		<link rel="stylesheet" href="css/ionicons.min.css">

		<link rel="stylesheet" href="css/bootstrap-datepicker.css">
		<link rel="stylesheet" href="css/jquery.timepicker.css">

		<link rel="stylesheet" href="css/flaticon.css">
		<link rel="stylesheet" href="css/icomoon.css">
		<link rel="stylesheet" href="css/style.css">
	</head>
	<body>

		<nav class="navbar navbar-expand-lg navbar-dark ftco_navbar bg-dark ftco-navbar-light" id="ftco-navbar">
			<div class="container">
			  <a class="navbar-brand" href="index.html">Car<span>Book</span></a>
			  <button class="navbar-toggler" type="button" data-toggle="collapse"
				data-target="#ftco-nav" aria-controls="ftco-nav" aria-expanded="false"
				aria-label="Toggle navigation">
				<span class="oi oi-menu"></span> Menu
			  </button>
			  <div class="collapse navbar-collapse" id="ftco-nav">
				<ul class="navbar-nav ml-auto">
				  <li class="nav-item active"><a href="index.html" class="nav-link">Home</a></li>
				  <li class="nav-item"><a href="about.html" class="nav-link">About</a></li>
				  <li class="nav-item"><a href="login.html" class="nav-link">Welcome,
					  Customer</a></li>
				</ul>
			  </div>
			</div>
		  </nav>

		<section class="hero-wrap hero-wrap-2 js-fullheight"
			style="background-image: url('images/bg_3.jpg');"
			data-stellar-background-ratio="0.5">
			<div class="overlay"></div>
			<div class="container">
				<div
					class="row no-gutters slider-text js-fullheight align-items-end justify-content-start">
					<div class="col-md-9 ftco-animate pb-5">
						<p class="breadcrumbs"><span class="mr-2"><a href="index.html">Home <i
										class="ion-ios-arrow-forward"></i></a></span> <span>Car details <i
									class="ion-ios-arrow-forward"></i></span></p>
						<h1 class="mb-3 bread">Car Details</h1>
					</div>
				</div>
			</div>
		</section>

		<section class="ftco-section ftco-car-details">
			<div class="container">
				<div class="row">
					<div class="col-md-5">
						<div id="imageCarousel" class="carousel slide" data-ride="carousel">
							<div class="carousel-inner">
								<div class="carousel-item active">
									<img src="images/bg_1.jpg" class="d-block w-100" alt="Image 1">
								</div>
								<div class="carousel-item">
									<img src="images/bg_2.jpg" class="d-block w-100" alt="Image 2">
								</div>
								<div class="carousel-item">
									<img src="images/bg_3.jpg" class="d-block w-100" alt="Image 3">
								</div>
							</div>
							<a class="carousel-control-prev" href="#imageCarousel" role="button"
								data-slide="prev">
								<span class="carousel-control-prev-icon" aria-hidden="true"></span>
								<span class="sr-only">Previous</span>
							</a>
							<a class="carousel-control-next" href="#imageCarousel" role="button"
								data-slide="next">
								<span class="carousel-control-next-icon" aria-hidden="true"></span>
								<span class="sr-only">Next</span>
							</a>
						</div>
					</div>
					<div class="col-md-5">
						<div class="car-details">
							<div class="text">
								<span class="subheading">Cheverolet</span>
								<h2>Mercedes Grand Sedan</h2>
							</div>
							<div class="text">
								<span>Ratings:</span>
								<span class="star">
									<span>
										<i class="ion-ios-star"></i>
										<i class="ion-ios-star"></i>
										<i class="ion-ios-star"></i>
										<i class="ion-ios-star"></i>
										<i class="ion-ios-star"></i>
									</span>
								</span>
							</div>
							<div class="text">
								<span>No. of rides: 0</span>
							</div>
							<div class="text">
								<span>Price: 900k/day</span>
							</div>
							<div class="text">
								<span>Locations: Cau Giay, Hanoi</span>
							</div>
							<div class="text">
								<span>Status: <span style="color: green;">Avaiable</span></span>
							</div>
						</div>
					</div>
					<div class="col-md-2 d-flex align-items-center">
						<input type="submit" value="Rent now" class="btn btn-secondary py-3 px-4">
					</div>
				</div>
				<div class="row">
					<div class="col-md-12 pills">
						<div class="bd-example bd-example-tabs">
							<div class="d-flex justify-content-center">
								<ul class="nav nav-pills mb-3" id="pills-tab" role="tablist">

									<li class="nav-item">
										<a class="nav-link active" id="pills-description-tab"
											data-toggle="pill" href="#pills-description" role="tab"
											aria-controls="pills-description" aria-expanded="true">Basic
											information</a>
									</li>
									<li class="nav-item">
										<a class="nav-link" id="pills-manufacturer-tab" data-toggle="pill"
											href="#pills-manufacturer" role="tab"
											aria-controls="pills-manufacturer" aria-expanded="true">Details</a>
									</li>
									<li class="nav-item">
										<a class="nav-link" id="pills-review-tab" data-toggle="pill"
											href="#pills-review" role="tab" aria-controls="pills-review"
											aria-expanded="true">Terms of use</a>
									</li>
								</ul>
							</div>

							<div class="tab-content" id="pills-tabContent">
								<div class="tab-pane fade show active" id="pills-description"
									role="tabpanel" aria-labelledby="pills-description-tab">
									<div class="row">
										<div class="col-md-6">
											<p class="basic-info">License plate: <strong>30H - 12345</strong></p>
											<p class="basic-info">Brand name: Toyota</p>
											<p class="basic-info">Production year: 2022</p>
											<p class="basic-info">Transmission: Automatic</p>
											<p class="basic-info">Documents:</p>
										</div>
										<div class="col-md-6">
											<p class="basic-info">Color: Black</p>
											<p class="basic-info">Model: Camry</p>
											<p class="basic-info">No. of seats: 4</p>
											<p class="basic-info">Fuel: 9L/100km</p>
										</div>
										<table class="table">
											<thead class="thead-light">
												<tr>
													<th scope="col">No</th>
													<th scope="col">Name</th>
													<th scope="col">Note</th>
												</tr>
											</thead>
											<tbody>
												<tr>
													<th scope="row">1</th>
													<td>Registration paper</td>
													<td>Verified</td>
												</tr>
												<tr>
													<th scope="row">2</th>
													<td>Certificate of inspection</td>
													<td>Verified</td>
												</tr>
												<tr>
													<th scope="row">3</th>
													<td>Insurance</td>
													<td>Not available</td>
												</tr>
											</tbody>
										</table>
										<p>Note: Documents will be available for viewing after you've paid the
											deposit to rent.</p>
									</div>
								</div>

								<div class="tab-pane fade" id="pills-manufacturer" role="tabpanel"
									aria-labelledby="pills-manufacturer-tab">
									<div class="row">
										<div class="col-md d-flex align-self-stretch ftco-animate">
											<div class="media block-6 services">
												<div class="media-body py-md-4">
													<div class="d-flex mb-3 align-items-center">
														<div class="icon d-flex align-items-center justify-content-center"><span
																class="flaticon-dashboard"></span></div>
														<div class="text">
															<h3 class="heading mb-0 pl-3">
																Mileage
																<span>40,000</span>
															</h3>
														</div>
													</div>
												</div>
											</div>
										</div>
										<div class="col-md d-flex align-self-stretch ftco-animate">
											<div class="media block-6 services">
												<div class="media-body py-md-4">
													<div class="d-flex mb-3 align-items-center">
														<div class="icon d-flex align-items-center justify-content-center"><span
																class="flaticon-pistons"></span></div>
														<div class="text">
															<h3 class="heading mb-0 pl-3">
																Fuel consumption
																<span>18 liters/100 km</span>
															</h3>
														</div>
													</div>
												</div>
											</div>
										</div>
										<div class="col-md d-flex align-self-stretch ftco-animate">
											<div class="media block-6 services">
												<div class="media-body py-md-4">
													<div class="d-flex mb-3 align-items-center">
														<div class="icon d-flex align-items-center justify-content-center"><span
																class="flaticon-pistons"></span></div>
														<div class="text">
															<h3 class="heading mb-0 pl-3">
																Address
																<span>Cau Giay District, Hanoi</span>
															</h3>
														</div>
													</div>
												</div>
											</div>
										</div>
										<div class="col-md d-flex align-self-stretch ftco-animate">
											<div class="media block-6 services">
												<div class="media-body py-md-4">
													<div class="d-flex mb-3 align-items-center">
														<div class="icon d-flex align-items-center justify-content-center"><span
																class="flaticon-pistons"></span></div>
														<div class="text">
															<h3 class="heading mb-0 pl-3">
																Description
																<span>Lorem ipsum dolor sit amet.</span>
															</h3>
														</div>
													</div>
												</div>
											</div>
										</div>
									</div>
									<p>Additional functions: </p>
									<div class="row text-center">
										<div class="col-md-4">
											<ul class="features">
												<li class="check"><span class="ion-ios-checkmark"></span>Bluetooth</li>
												<li class="remove"><span class="ion-ios-close"></span>GPS</li>
												<li class="remove"><span class="ion-ios-close"></span>Camera</li>
											</ul>
										</div>
										<div class="col-md-4">
											<ul class="features">
												<li class="remove"><span class="ion-ios-close"></span>Sun roof</li>
												<li class="check"><span class="ion-ios-checkmark"></span>Child lock</li>
												<li class="check"><span class="ion-ios-checkmark"></span>Child seat</li>
											</ul>
										</div>
										<div class="col-md-4">
											<ul class="features">
												<li class="remove"><span class="ion-ios-close"></span>DVD</li>
												<li class="remove"><span class="ion-ios-close"></span>USB</li>
											</ul>
										</div>
									</div>
								</div>

								<div class="tab-pane fade" id="pills-review" role="tabpanel"
									aria-labelledby="pills-review-tab">
									<div>
										<p>Base price: 900,000 VND/day</p>
										<p>Required deposit: 15,000,000 VND</p>
										<p>Terms of use:</p>
										<div class="row">
											<div class="col-md-6">
												<ul class="features">
													<li class="check"><span class="ion-ios-checkmark"></span>No smoking</li>
													<li class="check"><span class="ion-ios-checkmark"></span>No pet</li>
												</ul>
											</div>
											<div class="col-md-6">
												<ul class="features">
													<li class="remove"><span class="ion-ios-close"></span>No food in car</li>
													<li class="remove"><span class="ion-ios-close"></span>Other</li>
												</ul>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>

		<footer class="ftco-footer ftco-bg-dark ftco-section">
			<div class="container">
				<div class="row mb-5">
					<div class="col-md">
						<div class="ftco-footer-widget mb-4">
							<h2 class="ftco-heading-2"><a href="#" class="logo">Car<span>book</span></a></h2>
							<p>Far far away, behind the word mountains, far from the countries
								Vokalia and Consonantia, there live the blind texts.</p>
							<ul class="ftco-footer-social list-unstyled float-md-left float-lft mt-5">
								<li class="ftco-animate"><a href="#"><span class="icon-twitter"></span></a></li>
								<li class="ftco-animate"><a href="#"><span class="icon-facebook"></span></a></li>
								<li class="ftco-animate"><a href="#"><span class="icon-instagram"></span></a></li>
							</ul>
						</div>
					</div>
					<div class="col-md">
						<div class="ftco-footer-widget mb-4 ml-md-5">
							<h2 class="ftco-heading-2">Information</h2>
							<ul class="list-unstyled">
								<li><a href="#" class="py-2 d-block">About</a></li>
								<li><a href="#" class="py-2 d-block">Services</a></li>
								<li><a href="#" class="py-2 d-block">Term and Conditions</a></li>
								<li><a href="#" class="py-2 d-block">Best Price Guarantee</a></li>
								<li><a href="#" class="py-2 d-block">Privacy &amp; Cookies Policy</a></li>
							</ul>
						</div>
					</div>
					<div class="col-md">
						<div class="ftco-footer-widget mb-4">
							<h2 class="ftco-heading-2">Customer Support</h2>
							<ul class="list-unstyled">
								<li><a href="#" class="py-2 d-block">FAQ</a></li>
								<li><a href="#" class="py-2 d-block">Payment Option</a></li>
								<li><a href="#" class="py-2 d-block">Booking Tips</a></li>
								<li><a href="#" class="py-2 d-block">How it works</a></li>
								<li><a href="#" class="py-2 d-block">Contact Us</a></li>
							</ul>
						</div>
					</div>
					<div class="col-md">
						<div class="ftco-footer-widget mb-4">
							<h2 class="ftco-heading-2">Have a Questions?</h2>
							<div class="block-23 mb-3">
								<ul>
									<li><span class="icon icon-map-marker"></span><span class="text">203
											Fake St. Mountain View, San Francisco, California, USA</span></li>
									<li><a href="#"><span class="icon icon-phone"></span><span class="text">+2
												392 3929 210</span></a></li>
									<li><a href="#"><span class="icon icon-envelope"></span><span
												class="text">info@yourdomain.com</span></a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
				<div class="row">
					<div class="col-md-12 text-center">

						<p><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
							Copyright &copy;<script>document.write(new Date().getFullYear());</script>
							All rights reserved | This template is made with <i
								class="icon-heart color-danger" aria-hidden="true"></i> by <a
								href="https://colorlib.com" target="_blank">Colorlib</a>
							<!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></p>
					</div>
				</div>
			</div>
		</footer>

		<!-- loader -->
		<div id="ftco-loader" class="show fullscreen"><svg class="circular"
				width="48px" height="48px"><circle class="path-bg" cx="24" cy="24" r="22"
					fill="none" stroke-width="4" stroke="#eeeeee" /><circle class="path"
					cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke-miterlimit="10"
					stroke="#F96D00" /></svg></div>

		<script src="js/jquery.min.js"></script>
		<script src="js/jquery-migrate-3.0.1.min.js"></script>
		<script src="js/popper.min.js"></script>
		<script src="js/bootstrap.min.js"></script>
		<script src="js/jquery.easing.1.3.js"></script>
		<script src="js/jquery.waypoints.min.js"></script>
		<script src="js/jquery.stellar.min.js"></script>
		<script src="js/owl.carousel.min.js"></script>
		<script src="js/jquery.magnific-popup.min.js"></script>
		<script src="js/aos.js"></script>
		<script src="js/jquery.animateNumber.min.js"></script>
		<script src="js/bootstrap-datepicker.js"></script>
		<script src="js/jquery.timepicker.min.js"></script>
		<script src="js/scrollax.min.js"></script>
		<script
			src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBVWaKrjvy3MaE7SQ74_uJiULgl1JY0H2s&sensor=false"></script>
		<script src="js/google-map.js"></script>
		<script src="js/main.js"></script>

	</body>
</html>